@charset "utf-8";
@import url(//fonts.googleapis.com/css?family=Open+Sans:400,800,800italic,700italic,700,600,600italic,400italic,300italic,300);
/* CSS Document */

body {
	font-family:"Open Sans",sans-serif;
	font-size:14px;
	line-height:1.428571429;
	color:#ffffff;
	background-color:#CB061D;
}

a {
    color: #ffffff;
    text-decoration: none;
}
a {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}

a:hover,a:focus{color:#323232;text-decoration:none;}a:focus{outline:thin dotted;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px;}

.jumbotron {
	padding:30px;
	margin-top:90px;
	margin-bottom:0;
	font-size:21px;
	font-weight:200;
	line-height:2.1428571435;
	color:inherit;
	background-color:#CB061D;
}



@media(min-width:768px){.customnavi{width:750px};
}

/*@media(min-width:992px){.customnavi{width:970px;}
}*/

/*@media(min-width:1200px){.customnavi{width:1170px;
}}*/

.contentbox {
	min-height:20px;
	/*padding-top:19px;*/
	padding-bottom:19px;
	margin-bottom:20px;
	/*background-color:#f5f5f5;*/
	/*border:1px solid #e3e3e3;
	border-radius:4px;
	-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.05);
	box-shadow:inset 0 1px 1px rgba(0,0,0,0.05);*/
	color:#ffffff;
}

.col-lg-12 {
    min-height: 1px;
    padding-left: 30px;
    padding-right: 30px;
    position: relative;
}

.col-lg-6 {
    min-height: 1px;
    padding-left: 30px;
    padding-right: 30px;
    position: relative;
}

.col-sm-12 {
    min-height: 1px;
    padding-left: 30px;
    padding-right: 30px;
    position: relative;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    color: inherit;
    font-family: "Open Sans",sans-serif;
    font-weight: 400;
    line-height: 1.1;
}

.stretch {
    width: 100%;
    display: inline-block;
    font-size: 0;
    line-height: 0
}